Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
poultonbus Posted on 29/02/2020 05:32
England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
 
Firstly, I am posting on this site as Poultonbus and on the new site as Torycorner🚌
Yes I’m the same person (Ashley)

Right, a big group of us all applied and all have tix for the 3 England Wembley games, (via Euro application and England Members)

Half of that group applied via Early Euro application for Dublin (last 16 where England play if they win the group) all were successful.

I got St Petersburg 1/4 Final tix via Euro application but moved them on as no-one else got them and England would be playing in Rome in the 1/4 Finals if they win the group.

I also got “England Conditional’ tix from England members for both Semi-Final & Final but I’ll be “Billy No Mates” as no one else in the group did.

How did the other “England Poolsters” get on?

it would be great to meet up whatever tix you have............🚌#91
IP: Logged
Raging_Bull Posted on 29/02/2020 06:55

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Friday 19th at Wembley England v winner of play off C (Serbia, Norway, Israel or the Sweaties).

I'll be there with Tigger and a couple of others.
IP: Logged
tigger Posted on 29/02/2020 08:07

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
I’ve still not summonsed up the courage to tell the wife - we go on holiday the day after the game, it looks like I’ll get home about an hour before we’re due to set off🤕🤕
Cheers for getting the tickets RB
IP: Logged
scratchingshed Posted on 29/02/2020 08:10

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
You did well then Ashley.

Four of us applied for Hamden, Dublin, Wembley, and got absolutely zilch. [sad]
IP: Logged
seasideone Posted on 29/02/2020 08:18

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Applied for loads through UEFA ang got very few, then got an email off then saying want to buy what people didn’t buy.

Ended up with all 3 England games at Wembley, Both Semis and a final ticket.

I also have an opening game ticket in Rome, Round of16 in Dublin through PB and a QF ticket in Rome as well.

I have very few caps through EF this time around so got sorted before it was desperate.

I also had four for the R16 at Wembley which I sold on the resale site.
IP: Logged
poultonbus Posted on 29/02/2020 09:20

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Cheers Lads,
Looks like a few Poolsters have got tix.
Will be good to all meet up for pre matches beers.👍👍.........🚌#91
IP: Logged
MARK_GT Posted on 29/02/2020 10:15

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
I've I believe got tx via bus and seasideone and also applied en masse with said group via the travel club. Therefore I believe I have tx in the bag but as to exactly where and when fukc knows! I'm sure it will all work out though except that we stand a good chance of getting dumped in the last 16 [xx(] [:D][^]
IP: Logged
tigger Posted on 29/02/2020 10:39

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Don’t be so negative Mark. Get those final tickets snapped up
IP: Logged
MARK_GT Posted on 29/02/2020 10:51

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
In t'bag I believe Tigger [:O] [:D]
IP: Logged
seasideone Posted on 29/02/2020 11:06

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Mark - just WhatsApp’d you.

You defo have a ticket for the final - unfortunately for you it is sat next to me [^]

IP: Logged
Raging_Bull Posted on 29/02/2020 12:29

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Bus, we'll be setting off from PLF on the train on the Friday morning, feel free to join us pal.
IP: Logged
OWS_13 Posted on 29/02/2020 18:00

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Raging - we got the 19th too, my birthday but that’s irrelevant - meet up
In the Green one for a couple pre match ?
IP: Logged
Raging_Bull Posted on 01/03/2020 07:50

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
OWS, sounds good, but what and where is the Green One?
IP: Logged
tigger Posted on 01/03/2020 08:06

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Green Man?
IP: Logged
poultonbus Posted on 01/03/2020 08:34

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Cheers RB train sounds good are you coming back on the Friday or are there no trains until Saturday?
Blackpool Rox & his Lad Joe & Gary M & his Son have got tix too.Be good if we all travel together from PLF👍🚌
IP: Logged
tigger Posted on 01/03/2020 09:31

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Ash/PB/TC- we are staying over and coming back on a train around 11/12. Raging has the details
IP: Logged
MARK_GT Posted on 01/03/2020 10:13

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
My mum and dad managed the Green Man when we won the FA cup. I still have the XXXXXXtail shaker presented to them by the regulars [^]
IP: Logged
OWS_13 Posted on 01/03/2020 19:00

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Yes sorry guys - the green man boozer [^]
IP: Logged
Raging_Bull Posted on 01/03/2020 20:41

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Sounds good pal, we'll speak nearer the day and arrange something.
IP: Logged
charlie_fabs Posted on 02/03/2020 08:13

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Category 3 tickets for group games and then conditional cat 3 tickets for Semi and Final. So, i'll just be going to the group games then... [:D]
IP: Logged
poultonbus Posted on 02/03/2020 09:44
Edited On: 02/03/2020 14:16
England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
I think England WILL win the group .
Admittedly, last 16 in Dublin will be the “Acid Test” as they play the runner up from “The Group Of Hell” if they get through that then they will be in the Final & favourites to win it.
Croatia are not the team tgey were in Russia apart from the fact we have since beat them 🏴󠁧󠁢󠁥󠁮󠁧󠁿🏴󠁧󠁢󠁥󠁮󠁧󠁿...🚌#91
IP: Logged
OWS_13 Posted on 02/03/2020 12:15

England Euro 2020 Tix 🏴󠁧󠁢󠁥󠁮󠁧󠁿 Who Has Got Some?
Raging [^]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213